Quikrbox Web Store - Bug #7941

Edit store product > page getting crash check why? Almadina store name
09/25/2023 06:10 PM - priyanka Sharma

Status: Closed Start date: 09/25/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/27/2023 03:28 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 09/27/2023 05:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
